.btn-xl {font-size: 1.15em;min-width: 125px;}

.lump-news h4 {color:#000;}

.bg-primary a {color: #ffffff;}

.btn-social {padding: 7px 0px;}

.funraisin-footer-legals {text-align: center;}

/*Fix the home icon in the mobile shop menu*/
.funraisin-page-nav > ul > li a .fa-home {position: relative; right: 0;}

/*Fix short buttons on mobile org fundraiser header*/
.template-login-dashboard .funraisin-header .col-xs-9.float-center {width: 100%;}

.profileSidebar .sidebar-top .statistics {
    justify-content: space-between !important;
}